/* @override 
	http://www.touchtalk.at/wp-content/plugins/AppStore/css/AppStore.css
	http://www.touchtalk.dreamhosters.com/tttest/wp-content/plugins/appstore/css/AppStore.css
*/

.appImageContainer {width: auto;margin: 0px;}

.apps .alignleft {
	margin-right: 10px;
}

.apps .Bild img {
	border: 0;
	padding: 0;
	margin: 0;
}

.apps .Download {
	z-index: 999;
	width: 142px;
	height: 29px;
	text-indent: -999em;
	overflow: hidden;
}

/* FOR MOBILE */
.idevice .apps p {
	font-size: 12px;
	margin-bottom: 0;
	line-height: 10px !important;
}
.idevice .apps .Bild img {
	border: 0;
	padding: 0;
	margin: 0 5px 0 0;
}
.idevice .apps .Download {
	position: static;
	right: auto;
	bottom: auto;
	clear: both;
	display: block;
}

span.apps {  

line-height: 1;
}

span.apps a{

}

span.apps img.Image{
	margin-right: 5px;
	margin-left: 5px; 
	margin-top: 2px; 
	margin-bottom: 0px;
	width: 57px;
	height: 57px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-color: silver;
	float: left;
	border-style: hidden;
}

span.apps span.Titel{
font-weight: bold;
}

span.apps span.Preis{
font-size: 80%;
}

span.apps span.Hersteller{
font-size: 80%;
}

span.apps span.Freigabe{
font-size: 80%;
}

span.apps span.Download{
font-size: 80%;
font-weight: bold;
}

span.apps span.Rating{
font-size: 80%;
}

span.apps a.DownloadLink{

}

span.apps img.ratingStarsImg {
	position: absolute;
	border: 0 !important;
	margin: 0 !important;
	margin-top: 0px !important;
	margin-left: 5px !important;
	padding: 0 !important;
}

.appImageContainer {
	margin: 15px auto;
	margin: 15px auto;
	background-color: #F0F0F0;
}

.appSliderGallery {
	height: 320px;
	/*width: 90%;*/
	overflow: auto;
	/*border: 0px solid #ccc;*/
	margin: 0em;
	/*background-color: #363636;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior:url(border-radius.htc);		
}

.appSliderGallery ul {
	list-style: none;
	white-space:nowrap;
	margin: 0;
	padding: 0;
}

.appSliderGallery li {
	display: inline;
	margin: 0;
	padding: 0 3px 0 3px;
}

/*.sliderGallery li img {
	height: 90%;
	border: 0px solid #ccc;
}*/

.appSliderGallery li img {
	max-height: 295px !important; 
	/*max-height: 90%;*/
	width: auto !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.appBundle{
	border: 1px solid #878787;
	width: auto;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior:url(border-radius.htc);
	padding:8px;
}

div.appStore-sidebox {
width: 200px;
padding: 10px;
float: right;
border: 1px solid black;
background: #CCC;
margin-top: 40px;
}

div.appStore-sidebox div{
text-align: center;
}

.appStars{
background-image: url(../images/stars.png);
position: absolute;
}
.sprite-stars05{ background-position: 0 0; width: 65px; height: 11px; } 
.sprite-stars0{ background-position: 0 -22px; width: 65px; height: 11px; } 
.sprite-stars15{ background-position: 0 -44px; width: 65px; height: 11px; } 
.sprite-stars1{ background-position: 0 -66px; width: 65px; height: 11px; } 
.sprite-stars25{ background-position: 0 -88px; width: 65px; height: 11px; } 
.sprite-stars2{ background-position: 0 -110px; width: 65px; height: 11px; } 
.sprite-stars35{ background-position: 0 -132px; width: 65px; height: 11px; } 
.sprite-stars3{ background-position: 0 -154px; width: 65px; height: 11px; } 
.sprite-stars45{ background-position: 0 -176px; width: 65px; height: 11px; } 
.sprite-stars4{ background-position: 0 -198px; width: 65px; height: 11px; } 
.sprite-stars5{ background-position: 0 -220px; width: 65px; height: 11px; } 


